@charset "UTF-8";
/* CSS Document */

#container {
width: 1241px;
margin:0 auto;
background-image:url(images/bgrepeat.jpg);
padding-bottom:20px;
}

#header {
	width:1153px;
	height: 194px;
	background-image:url(images/weheader.jpg);
	margin:0 auto;
}

#nav {
	width:1143px;
	height: 45px;
	margin:0 auto;
	background-color:#024b2e;
	padding-left:10px;
	color:#FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
}

#flashcontain {
	width:1153px;
	margin:0 auto;
}
#html5contain {
	width:1153px;
	height:330px;
	margin:0 auto;
}

#bottomcontain {
	width:1153px;
	height: 800px;
	margin:0 auto;
	background-color:#fffde4;
}

#botleft {
	width:387px;
	height:800px;
	float:left;
	background-color:#c3d2cc;
}

#botright {
	width:766px;
	float:right;
}


#botitem {
	width:343px;
	padding:20px;
	float:left;
}

#botitemlarge {
	width:726px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	float:left;
}


#itemheader {
	width:333px;
	height: 45px;
	line-height:45px;
	margin:0 auto;
	background-color:#580700;
	padding-left:10px;
	color:#FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
}

#itemheaderlarge {
	width:716px;
	height: 45px;
	line-height:45px;
	margin:0 auto;
	background-color:#580700;
	padding-left:10px;
	color:#FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
}

#stagebut{
	width:387px;
}

#newscontain{
	width:347px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
}

#footer {
	width:1143px;
	height: 45px;
	line-height:45px;
	margin:0 auto;
	background-color:#580700;
	padding-left:10px;
	color:#FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;

}.boldabout {
	font-weight: bold;
	font-size: none;
}
latestnews {
	font-size: 18px;
}
#bottomcontain #botleft #newscontain .boldabout {
	font-size: none;
}
#container #bottomcontain #botleft #newscontain {
	font-size: none;
}
#container #bottomcontain #botleft #newscontain .boldabout {
	font-size: none;
}

/*ABOUT MB*/

#aboutmbside {
	width:387px;
	height:2000px;
	float:right;
	background-color:#c3d2cc;
}

#aboutmbtext {
	width:726px;
	padding:20px;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	a:link {color: #000; text-decoration: underline; 	color: #000;
}
}

#aboutmbsidetext{
	width:347px;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	font-family: Arial, Helvetica, sans-serif;
}

#ambitemheader {
	width:333px;
	height: 45px;
	line-height:45px;
	margin:auto;
	background-color:#024b2e;
	padding-left:10px;
	color:#FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
}

#aboutmbcontainer {
	width:1153px;
	height: 2000px;
	margin:0 auto;
	background-color:#fffde4;
}


#container #bottomcontain #aboutmbside #aboutmbsidetext p span {
	font-family: Arial, Helvetica, sans-serif;
}
#container #bottomcontain #aboutmbside #aboutmbsidetext table tr td {
	color: #FFF;
}
#container #bottomcontain #aboutmbside #aboutmbsidetext table tr td {
	font-family: Arial, Helvetica, sans-serif;
}
#container #bottomcontain #aboutmbside #aboutmbsidetext p a {
	color: #000;
}
#container #aboutmbcontainer #aboutmbside #aboutmbsidetext table tr td {
	color: #FFF;
}
#container #aboutmbcontainer #aboutmbside #aboutmbsidetext p a {
	color: #000;
}
#container #bottomcontain #botright #botitem .boldabout a {
	color: #333;
}


#landsellingcontainer {
	width:1153px;
	height: 4800px;
	margin:0 auto;
	background-color:#fffde4;
}

#landsellingside {
	width:387px;
	height:4800px;
	float:right;
	background-color:#c3d2cc;
}

#itemheaderhalp {
	width:516px;
	height: 80px;
	padding-left:200px;
	padding-top:20px;
	margin:0 auto;
	color:#FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	background-image:url(images/aaronmaffheader.jpg);
}

#halpcontainer {
	width:1153px;
	height: 1100px;
	margin:0 auto;
	background-color:#fffde4;
}

#halpside {
	width:387px;
	height:1100px;
	float:right;
	background-color:#c3d2cc;
}

#thanksbox {
	width:716px;
	height: 45px;
	line-height:45px;
	margin:0 auto;
	background-color:#F90;
	padding-left:10px;
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
}

#container #bottomcontain #botright #botitemlarge .boldabout a {
	color: #000;
}
#container #bottomcontain #botright #botitem a .boldabout {
	color: #000;
}

#halbox{
	width:300px;
	height:450px;
	background-color:#AAB8B4;
	float:left;
	margin-right:15px;
	padding:20px;
	color: #291C2D;
}

#contactmetext{
	color:#000;
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#AAB8B4;
	padding:20px;
	text-align:center
}

#halboxnew{
	width:682px;
	height:280px;
	background-color:#AAB8B4;
	float:left;
	margin-right:15px;
	margin-top:5px;
	padding:20px;
	color: #291C2D;
}